package com.mx.dla.dda.factura.listado.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class FacturaListadoPantalla extends BaseDTO{
	
	private static final long serialVersionUID = 1L;
	
	private String numero;
	private String estudio;
	private String fecha;	
	private String approved;
	private String sap;
	private String amount;
	private String acciones;
	private String idFactura;	
	private String facturaSap;
	private String documentoSap;
	 
	public String getNumero() {
		return numero;
	}
	public void setNumero(String numero) {
		this.numero = numero;
	}
	public String getEstudio() {
		return estudio;
	}
	public void setEstudio(String estudio) {
		this.estudio = estudio;
	}
	public String getFecha() {
		return fecha;
	}
	public void setFecha(String fecha) {
		this.fecha = fecha;
	}	
	public String getApproved() {
		return approved;
	}
	public void setApproved(String approved) {
		this.approved = approved;
	}
	public String getAmount() {
		return amount;
	}
	public void setAmount(String amount) {
		this.amount = amount;
	}
	public String getAcciones() {
		return acciones;
	}
	public void setAcciones(String acciones) {
		this.acciones = acciones;
	}
	public String getIdFactura() {
		return idFactura;
	}
	public void setIdFactura(String idFactura) {
		this.idFactura = idFactura;
	}	
	public String getSap() {
		return sap;
	}
	public void setSap(String sap) {
		this.sap = sap;
	}
	public String getFacturaSap() {
		return facturaSap;
	}
	public void setFacturaSap(String facturaSap) {
		this.facturaSap = facturaSap;
	}
	public String getDocumentoSap() {
		return documentoSap;
	}
	public void setDocumentoSap(String documentoSap) {
		this.documentoSap = documentoSap;
	}
	
}
